Vulnerabilità: CVE-2004-1758


BEA WebLogic Server e WebLogic Express versione 8.1 fino a SP2, 7.0 fino a SP4, e fino a 6.1 SP6 può memorizzare il nome utente e la password del database per una piscina non mirati JDBC connessione in chiaro in config.xml, che permette agli utenti locali di ottenere i privilegi.
http://www.securityfocus.com/bid/10131
http://www.kb.cert.org/vuls/id/920238
http://dev2dev.bea.com/resourcelibrary/advisoriesnotifications/BEA04_53.00.jsp
http://www.osvdb.org/5297
http://securitytracker.com/id?1009764
http://secunia.com/advisories/11357
https://exchange.xforce.ibmcloud.com/vulnerabilities/15860
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1758

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi